/*
 Theme Name:   Geometry Child
 Description:  Geometry Child Theme
 Author:       WebMedia
 Author URI:   http://webmedia.ie
 Template:     geometry
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  geometry-child
*/
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .widget_calendar table caption {
    color: #747474;
}
.wrapBox {
    padding: 30px 0 0 0;
}
.topTitle.subCategoryStyle1 .subCategory {
    background: url('http://oisinbutler.ie/wp-content/uploads/2017/02/new-page-title.png') no-repeat top center;
    padding: 30px 0;
	width: 100%;
}
 {
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    font-family: arial;
	text-transform: none;
	text-shadow: 2px 2px 2px #000;
}

.topTitle.subCategoryStyle1 .subCategory h6, h1.categoryTitle.main{
    font-weight: 400;
    color: #fff;
    font-size: 18px;
    font-family: arial;
	text-transform: none;
	text-shadow: 2px 2px 2px #000;
}
.wrapTopMenu .topMenu > ul > li > a {
    color: #747474;
    text-transform: none;
}
.sc_banner .sc_banner_title {
    position: absolute;
    top: 30px;
}
button.waving-button {
	border-radius: 0;
    padding: 5px 10px;
	max-width: 250px;
}
.waving-button.waving-button-506091570.action-button.shadow.animate.blue{
background-color: #000;
}
#da-thumbs li {
    width: 250px;
}
.isotopeWrap .isotopeItem .isotopeContent .isotopeTitle a {
    background: #ffffff80;
}
#header {
    padding-bottom: 30px;
}
pre {
	background: none;
	border: none;
}
.post .postThumb img {
	width: 300px;
}
.widgetWrap .title {
	text-transform: none;
	text-align: center;
}
span.vc_tta-title-text {
	color: #000;
    font-size: 13px;
}
#header {
    min-height: 0;
    padding-bottom: 0;
}
@media (max-width: 669px)
.logoHeader img {
	padding-bottom: 50px !important;
}
.content section + section {
    display: none;
}
.menuSmartScrollShow.menuStyleFixed #header.fixedTopMenuShow.smartScrollDown .menuFixedWrap {
    top: 40px;
}
ol, ul {
    text-align: left;
}
ul li {
    list-style: disc;
}
ul.arrow {
    font-size: 12px;
}
.sideBarShow .post .postTitle, .sideBarShow .postContent .postTitle {
    font-family: sans-serif;
}
#scb-wrapper h5, #scb-wrapper ul, #scb-wrapper li {
    text-align: center;
	text-shadow: 2px 2px 2px #747474;
}
.fa {
	color: #e4e4e4;
}
.fa:hover {
	color: #fff;
}
.visa_logo {
	display: none;
}
.copyright {
    padding: 40px 30px;
}
.custom_socials li a {
    font-size: 20px;
    color: #bdbdbd;
}
.custom_footer {
    padding: 20px 30px;
}
.sideBarShow .post.type-post, .sideBarShow .page.type-page {
    padding-bottom: 0;
}
.sideBar .widgetWrap {
    margin-top: 60px;
}
._2zfs {
    background: linear-gradient(to bottom, rgb(97, 115, 78) 0%, rgba(0, 0, 0, 0) 100%) !important;
}
.logoHeader {
    margin: 0 auto;
}
#header + .wrapContent {
    padding-top: 0;
}
 #scb-wrapper img {
    display: none;
}
.cntctfrm_contact_form input.cntctfrm_contact_submit {
    margin-top: 20px;
    padding: 10px 30px;
}
div#cntctfrm_thanks {
    font-size: 24px !important;
    color: #c30000 !important;
    margin-top: 60px !important;
}